
Redmine - Patch #22770

Traditional Chinese translation (to r15404)

2016-05-09 03:48 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New:

button_filter, mail_body_password_updated, label_no_preview

Changed:

field_is_filter

unified translation for filter

Related issues:

Copied from Redmine - Patch #22732: Traditional Chinese translation (to r15362) Closed

Copied to Redmine - Patch #22778: Traditional Chinese translation (to r15411) Closed

Associated revisions

Revision 15405 - 2016-05-09 17:54 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#22770)

History

#1 - 2016-05-09 03:48 - ChunChang (Nagaharu) Lo

- Copied from Patch #22732: Traditional Chinese translation (to r15362) added

#2 - 2016-05-09 17:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15405, thanks.

#3 - 2016-05-10 08:11 - ChunChang (Nagaharu) Lo

- Copied to Patch #22778: Traditional Chinese translation (to r15411) added

Files

zh-TW.yml 55.1 KB 2016-05-09 ChunChang (Nagaharu) Lo
